:root, [data-bs-theme=light] {
  --bs-info: #92cbd7;
  --bs-info-rgb: 146,203,215;
  --bs-info-text-emphasis: #3A5156;
  --bs-info-bg-subtle: #E9F5F7;
  --bs-info-border-subtle: #D3EAEF;
  --bs-body-font-family: Inconsolata, monospace;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #92cbd7;
  --bs-btn-border-color: #92cbd7;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #A2D3DD;
  --bs-btn-hover-border-color: #9DD0DB;
  --bs-btn-focus-shadow-rgb: 22,30,32;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #A8D5DF;
  --bs-btn-active-border-color: #9DD0DB;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #92cbd7;
  --bs-btn-disabled-border-color: #92cbd7;
}

.btn-outline-info {
  --bs-btn-color: #92cbd7;
  --bs-btn-border-color: #92cbd7;
  --bs-btn-focus-shadow-rgb: 146,203,215;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #92cbd7;
  --bs-btn-hover-border-color: #92cbd7;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #92cbd7;
  --bs-btn-active-border-color: #92cbd7;
  --bs-btn-disabled-color: #92cbd7;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #92cbd7;
}

